

.popper-block{position:absolute}.popper-content{z-index:1;position:relative}.popper-block.centered{top:50%;left:50%;transform:translate(-50%,-50%)}.popper-block.centered-left{top:50%;transform:translateY(-50%);left:0}.popper-block.centered-top{top:0;transform:translateX(-50%);left:50%}.popper-block.centered-bottom{bottom:0;transform:translateX(-50%);left:50%}.popper-block.centered-right{top:50%;transform:translateY(-50%);right:0}.popper-block.bottom-left{bottom:0;left:0}.popper-block.top-left{top:0;left:0}.popper-block.top-right{top:0;right:0}.popper-block.bottom-right{bottom:0;right:0}
:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(27, 42, 66, 1.00);--secondary:rgba(198, 170, 59, 1.00);--success:rgba(128, 128, 128, 1.00);--warning:rgba(185, 156, 46, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(255, 255, 255, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);--primary-dark:rgba(0, 12, 36, 1.00);--secondary-dark:rgba(168, 140, 29, 1.00);--success-dark:rgba(98, 98, 98, 1.00);--warning-dark:rgba(155, 126, 16, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--header-color:rgba(27, 42, 66, 1.00);--subheader-color:rgba(27, 42, 66, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(13, 17, 28, 1.00);--link-color:rgba(198, 170, 59, 1.00);--link-color-hover:rgba(185, 156, 46, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.50);--radius:5px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem;--site-width:calc(1400rem/16);}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(198, 170, 59, 1.00);--subheader-color:rgba(198, 170, 59, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 0.95);--link-color:rgba(255, 255, 255, 0.95);--link-color-hover:rgba(255, 255, 255, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:var(--site-width)}.radius{border-radius:var(--radius)}body{font-size:calc(18rem/16)}h1,.h1{font-size:calc(40rem/16)}h2,.h2{font-size:calc(35rem/16)}h3,.h3{font-size:calc(28rem/16)}h4,.h4{font-size:calc(20rem/16)}h5,.h5{font-size:calc(18rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}.button{font-size:calc(20rem/16)}.button.tiny{font-size:calc(12rem/16)}.button.small{font-size:calc(16rem/16)}.button.large{font-size:calc(24rem/16)}@media only screen and (min-width:40em){body{font-size:calc(18rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(28rem/16)}h4,.h4{font-size:calc(20rem/16)}h5,.h5{font-size:calc(18rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(18rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(28rem/16)}h4,.h4{font-size:calc(20rem/16)}h5,.h5{font-size:calc(18rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(5rem/16)}body{}
@media screen and (prefers-color-scheme: dark){.dark-mode{--header-color:rgba(194, 198, 195, 1.00);--subheader-color:rgba(255, 255, 255, 1.00);--small-color:rgba(205, 208, 206, 1.00);--text-color:rgba(194, 198, 195, 1.00);--link-color:rgba(198, 170, 59, 1.00);--link-color-hover:rgba(185, 156, 46, 1.00);--link-decoration:none;--link-decoration-hover:none}}
@media screen and (prefers-color-scheme: dark){.dark-mode-header{--header-color:rgba(198, 170, 59, 1.00);--subheader-color:rgba(198, 170, 59, 1.00);--small-color:rgba(209, 183, 75, 1.00);--text-color:rgba(198, 170, 59, 1.00);--link-color:rgba(209, 183, 75, 1.00);--link-color-hover:rgba(185, 156, 46, 1.00);--link-decoration:none;--link-decoration-hover:none}}
            .smaller{font-size:calc(12rem/16) ;font-weight:600 ;}@media only screen and (min-width:40em) {            .smaller{font-size:calc(12rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .smaller{font-size:calc(12rem/16) ;line-height:1.50 }}
            .smaller-directory{font-size:calc(12rem/16) ;}@media only screen and (min-width:40em) {            .smaller-directory{font-size:calc(18rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .smaller-directory{font-size:calc(18rem/16) ;line-height:1.50 }}
            .footer-size{font-size:calc(14rem/16) ;}@media only screen and (min-width:40em) {            .footer-size{font-size:calc(14rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .footer-size{font-size:calc(14rem/16) ;line-height:1.50 }}
            .font-70{font-size:calc(40rem/16) ;}@media only screen and (min-width:40em) {            .font-70{font-size:calc(70rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .font-70{font-size:calc(70rem/16) ;line-height:1.50 }}
            .font-50{font-size:calc(30rem/16) ;}@media only screen and (min-width:40em) {            .font-50{font-size:calc(50rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .font-50{font-size:calc(50rem/16) ;line-height:1.50 }}
            .font-30{font-size:calc(24rem/16) ;}@media only screen and (min-width:40em) {            .font-30{font-size:calc(30rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .font-30{font-size:calc(30rem/16) ;line-height:1.50 }}
            .font-20{font-size:calc(20rem/16) ;}@media only screen and (min-width:40em) {            .font-20{font-size:calc(20rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .font-20{font-size:calc(20rem/16) ;line-height:1.50 }}
            .font-16{font-size:calc(16rem/16) ;}@media only screen and (min-width:40em) {            .font-16{font-size:calc(16rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .font-16{font-size:calc(16rem/16) ;line-height:1.50 }}
            .font-14{font-size:calc(14rem/16) ;}@media only screen and (min-width:40em) {            .font-14{font-size:calc(14rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .font-14{font-size:calc(14rem/16) ;line-height:1.50 }}
            .font-email{font-size:calc(18rem/16) ;}@media only screen and (min-width:40em) {            .font-email{font-size:calc(22rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .font-email{font-size:calc(22rem/16) ;line-height:1.50 }}
.primary{--header-color:rgba(36, 57, 84, 1.00);--subheader-color:rgba(36, 57, 84, 1.00);--small-color:rgba(36, 57, 84, 1.00);--text-color:rgba(36, 57, 84, 1.00);--link-color:rgba(198, 170, 59, 1.00);--link-color-hover:rgba(171, 117, 12, 1.00);--link-decoration:none;--link-decoration-hover:none}
@media screen and (prefers-color-scheme: dark){.primary{--header-color:rgba(198, 170, 59, 1.00);--subheader-color:rgba(198, 170, 59, 1.00);--small-color:rgba(198, 170, 59, 1.00);--text-color:rgba(198, 170, 59, 1.00);--link-color:rgba(198, 170, 59, 1.00);--link-color-hover:rgba(171, 117, 12, 1.00);--link-decoration:none;--link-decoration-hover:none}}
.secondary{--header-color:rgba(198, 170, 59, 1.00);--subheader-color:rgba(198, 170, 59, 1.00);--small-color:rgba(198, 170, 59, 1.00);--text-color:rgba(198, 170, 59, 1.00);--link-color:rgba(198, 170, 59, 1.00);--link-color-hover:rgba(171, 117, 12, 1.00);--link-decoration:none;--link-decoration-hover:none}
.white{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(255, 255, 255, 1.00);--small-color:rgba(255, 255, 255, 1.00);--text-color:rgba(255, 255, 255, 0.90);--link-color:rgba(255, 255, 255, 0.90);--link-color-hover:rgba(255, 255, 255, 1.00);--link-decoration:none;--link-decoration-hover:none}
.grey{--header-color:rgba(127, 127, 127, 1.00);--subheader-color:rgba(127, 127, 127, 1.00);--small-color:rgba(127, 127, 127, 1.00);--text-color:rgba(127, 127, 127, 1.00);--link-color:rgba(127, 127, 127, 1.00);--link-color-hover:rgba(127, 127, 127, 1.00);--link-decoration:none;--link-decoration-hover:none}
            .lead-smaller-mobile{font-size:calc(18rem/16) ;}@media only screen and (min-width:40em) {            .lead-smaller-mobile{font-size:calc(22rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .lead-smaller-mobile{font-size:calc(22rem/16) ;line-height:1.50 }}
html,body,  h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6,     .myclass{font-family:"Oranienbaum",sans-serif }
html,body, p,.p,       blockquote, .menu li, li, form, .button,.body-font{font-family:"Noto Sans",sans-serif }
.nav-max{min-width:0.00px ;max-width:800.00px ;}
.z-5000{z-index:5000 }
@media screen and (prefers-color-scheme: dark){body{background-color:rgba(27, 42, 66, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}}@media (hover:none) and (pointer:coarse){body{background-attachment:scroll!important}}
            .small{font-size:calc(16rem/16) ;}@media only screen and (min-width:40em) {            .small{font-size:calc(16rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .small{font-size:calc(16rem/16) ;line-height:1.50 }}
.circle{border-radius:50% ;}
.background-dark{background-color:rgba(4, 16, 30, 0.95) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.background-dark{background-attachment:scroll!important}}
.background-topper{background-color:rgba(4, 16, 30, 0.70) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.background-topper{background-attachment:scroll!important}}
.background-grey{background-color:rgba(128, 128, 128, 0.10) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.background-grey{background-attachment:scroll!important}}
.background-success{background-color:rgba(224, 224, 224, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.background-success{background-attachment:scroll!important}}
@media screen and (prefers-color-scheme: dark){.dark-mode-background{background-color:rgba(13, 17, 28, 1.00) !important;background-position:center center !important;background-origin:padding-box !important;background-blend-mode:normal !important;background-attachment:scroll   !important;background-clip:border-box !important;}}@media (hover:none) and (pointer:coarse){.dark-mode-background{background-attachment:scroll!important}}
.pic-col-pair{min-width:0.00px ;max-width:900.00px ;}
@media screen and (min-width: 40em){.border-radius-10{border-radius:10px 10px 10px 10px ;}}
@media screen and (min-width: 40em){.border-radius-10-b{border-radius:0px 0px 10px 10px ;}}
@media screen and (min-width: 40em){.border-radius-20{border-radius:20px 20px 20px 20px ;}}
.border-radius-20-all{border-radius:20px 20px 20px 20px ;}
@media screen and (min-width: 40em){.border-radius-50{border-radius:50px 50px 50px 50px ;}}
.border-navy{border-color:rgba(11, 60, 93, 1.00) ;border-width:1px 1px 1px 1px ;border-style:solid ;}
@media screen and (prefers-color-scheme: dark){.border-white-dm{border-color:rgba(255, 255, 255, 1.00) ;border-width:1px 1px 1px 1px ;border-style:solid ;}}
.overlay-dm-bg{position:relative;z-index:0}@media screen and (prefers-color-scheme: dark){.overlay-dm-bg:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;z-index:-1;opacity:1.00 ;background-color:rgba(0, 0, 0, 0.80) ;}}
.border-top{border-color:rgba(198, 170, 59, 1.00) ;border-width:3px 0px 0px 0px ;border-style:solid ;}
.border-bottom{border-color:rgba(209, 183, 75, 1.00) ;border-width:0px 0px 5px 0px ;border-style:solid ;}
.border-all{border-color:rgba(198, 170, 59, 1.00) ;border-width:5px ;border-style:solid ;}
.drop-shadow{box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.50);}
@media screen and (prefers-color-scheme: dark){.drop-shadow{box-shadow: 5px 5px 10px 0px rgba(255, 255, 255, 0.50);}}
/* Smart2columns2 stack v2.4.2 */#stacks_in_1727_97 .s2c_stacks_in_1727_97_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_1727_97 .s2c_stacks_in_1727_97_cw, #stacks_in_1727_97 .s2c_stacks_in_1727_97_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_1727_97 .s2c_stacks_in_1727_97_cw [class^="s2c_stacks_in_1727_97_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_1727_97 .s2c_stacks_in_1727_97_col1 {		width: 330px;	vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_1727_97 .s2c_stacks_in_1727_97_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_1727_97 .s2c_stacks_in_1727_97_cw .s2c_stacks_in_1727_97_spacer {	display: table-cell;	width: 0%;}@media only screen and (max-width: 1115px) {		#stacks_in_1727_97 .s2c_stacks_in_1727_97_cw {		display: block;		table-layout: auto;	}		#stacks_in_1727_97 .s2c_stacks_in_1727_97_cw [class^="s2c_stacks_in_1727_97_col"] {		display: block;		width: 100%;	}	 	#stacks_in_1727_97 .s2c_stacks_in_1727_97_cw .s2c_stacks_in_1727_97_spacer {		display: block;		height: 0px;		order: 2;	}		}			/* End of Smart2columns2 stack *//* Smart3columns2 stack v2.4.2 */#stacks_in_1727_108 .s3c_stacks_in_1727_108_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_1727_108 .s3c_stacks_in_1727_108_cw, #stacks_in_1727_108 .s3c_stacks_in_1727_108_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}/*#stacks_in_1727_108 .s3c_stacks_in_1727_108_cw div[class^="s3c_stacks_in_1727_108_col"] {*/#stacks_in_1727_108 .s3c_stacks_in_1727_108_cw [class^="s3c_stacks_in_1727_108_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_1727_108 .s3c_stacks_in_1727_108_col1 {							vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_1727_108 .s3c_stacks_in_1727_108_col2 {					width: 15px;	vertical-align: top;   	  	border-radius: 0px;	background: rgba(209, 183, 75, 1.00);	}#stacks_in_1727_108 .s3c_stacks_in_1727_108_col3 {			width: 350px;	vertical-align: top;   	  	border-radius: 0px;	background: rgba(4, 16, 30, 0.95);	}#stacks_in_1727_108 .s3c_stacks_in_1727_108_cw .s3c_stacks_in_1727_108_spacer {	display: table-cell;	width: 0%;}/*@media only screen and (max-width: 768px) {*/@media only screen and (max-width: 768px) {			#stacks_in_1727_108 .s3c_stacks_in_1727_108_cw {		/*display: block;*/		table-layout: auto;		display: flex;		flex-direction: column;	}		/*#stacks_in_1727_108 .s3c_stacks_in_1727_108_cw div[class^="s3c_stacks_in_1727_108_col"] {*/	#stacks_in_1727_108 .s3c_stacks_in_1727_108_cw [class^="s3c_stacks_in_1727_108_col"] {		display: block;		width: 100%;	}			#stacks_in_1727_108 .s3c_stacks_in_1727_108_cw .s3c_stacks_in_1727_108_spacer {		display: block;		height: 0px;		width: 100%;	}			#stacks_in_1727_108 .s3c_stacks_in_1727_108_col1 {		order: 5;	}		#stacks_in_1727_108 .s3c_stacks_in_1727_108_col2 {		order: 3;	}		#stacks_in_1727_108 .s3c_stacks_in_1727_108_col3 {		order: 1;	}		#stacks_in_1727_108 .s3c_stacks_in_1727_108_spacer:nth-of-type(3n-2) {		order: 2;	}		#stacks_in_1727_108 .s3c_stacks_in_1727_108_spacer:nth-of-type(3n-1) {		order: 4;	}								 /* 23F */	#stacks_in_1727_108 .s3c_stacks_in_1727_108_cw .s3c_stacks_in_1727_108_col2 {							}	#stacks_in_1727_108 .s3c_stacks_in_1727_108_cw .s3c_stacks_in_1727_108_col3 {		max-width: 350px;				margin: 0 auto !important;	}	#stacks_in_1727_108 .s3c_stacks_in_1727_108_cw .s3c_stacks_in_1727_108_spacer {		overflow: hidden;	}	}/* End of Smart3columns2 stack */

#stacks_in_1727_113_74 .mm_site_title h1,
#stacks_in_1727_113_74 .mm_site_title h1 a,
#stacks_in_1727_113_74 .mobile_mm_site_title h1,
#stacks_in_1727_113_74 .mobile_mm_site_title h1 a {
	color: rgba(98, 98, 99, 1.00);
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 700;
	font-style: normal;
}

/*#stacks_in_1727_113_74 {
	-webkit-font-smoothing: antialiased;
}*/

#stacks_in_1727_113_74 .foundry-mega-menu-toggle {
	display: none;
	font-size: 24px;
	padding-left: 20px;
	padding-right: 20px;
	overflow: hidden;
}

#stacks_in_1727_113_74 .mobile-toggle-site-title a,
#stacks_in_1727_113_74 .mobile-toggle-site-title a:visited,
#stacks_in_1727_113_74 .mobile-toggle-site-title a:hover,
#stacks_in_1727_113_74 .mobile-toggle-site-title a:active {
	text-decoration: none;
} 

#stacks_in_1727_113_74 .nav a.mm-plain-link,
#stacks_in_1727_113_74 a.link-group-item {
	text-decoration: none;
	font-weight: 800;
}

#stacks_in_1727_113_74 .foundry-mega-menu-button {
	margin-top: -1px;
}




	#stacks_in_1727_113_74 .nav-sticky-container {
		transition-duration: 300ms;
		transition-property: background-color;
		/* Possible fix for FF & Chrome Bug in Win10 when using Drop Downs. */
		position: absolute;
		width: 100%;
		/* End Fix */
		background: rgba(204, 169, 56, 0.00);
		z-index: 100;
		
		
	}

	

	#stacks_in_1727_113_74 .nav li.top-level-item {
		list-style: none;
	}

	#stacks_in_1727_113_74 .nav > li.top-level-item {
		padding: 0;
		display: inline-block;
		margin-left: -4px;
		position: relative;
	}

	#stacks_in_1727_113_74 .nav > li.top-level-item:first-child {
		margin-left: 0;
	}

	#stacks_in_1727_113_74 .nav > li > a.mm-plain-link {
		display: inline-block;
		color: rgba(198, 170, 59, 1.00);
		text-decoration: none;
		padding: 0 20px;
	}

	#stacks_in_1727_113_74 .nav > li:hover > a.mm-plain-link,
	#stacks_in_1727_113_74 .nav > li.selected > a.mm-plain-link {
		background-color: rgba(172, 143, 49, 0.00);
		color: rgba(255, 255, 255, 1.00);
	}

	#stacks_in_1727_113_74 .nav > li.selected > a.mm-plain-link,
	#stacks_in_1727_113_74 .nav .drop_down_plain li:hover > a.mm-plain-link,
	#stacks_in_1727_113_74 .nav .drop_down_plain li.selected > a.mm-plain-link {
		font-weight: 800;
	}

	#stacks_in_1727_113_74 .nav > li > a.mm-button,
	#stacks_in_1727_113_74 .nav > li {
		margin-top: 0px;
	}

	#stacks_in_1727_113_74 .nav > li.parent {
		top: 0px;
	}


	#stacks_in_1727_113_74 .nav > li.button_height_adjust {
		margin-top: -1px;
		
			margin-left: 6px;
		
	}

	/* MEGA DROP DOWN */
	#stacks_in_1727_113_74 .nav > li.top-level-item > .drop-down-container {
		position: absolute;
		display: none;
		overflow: hidden;
		
		border-radius: 0px;
		
		z-index: 500;
	}

	#stacks_in_1727_113_74 .nav > li.top-level-item > .drop-down-container.animated {
		animation-duration: 250ms;
		animation-fill-mode: both;

	}

	#stacks_in_1727_113_74 .nav > li.top-level-item > .drop-down-container.show-drop-down {
		display: block !important;
	}

	#stacks_in_1727_113_74 .nav > li > .drop-down-container.right {
		right: 0;
		left: auto;
	}

	#stacks_in_1727_113_74 .clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

	#stacks_in_1727_113_74 a,
	#stacks_in_1727_113_74 li {
		cursor: pointer;
	}

	#stacks_in_1727_113_74 li.parent > a {
		cursor: pointer;
	}

	#stacks_in_1727_113_74 li.parent > a:after {
		font-family: "FontAwesome";
		content: '\f105';
		padding-left: 5px;
	}

	#stacks_in_1727_113_74 .foundry-mega-menu-toggle {
		background-color: rgba(247, 247, 249, 0.00);
		color: rgba(198, 170, 59, 1.00);
		width: 100%;
		cursor: pointer;
	}

	#stacks_in_1727_113_74 .foundry-mega-menu-toggle:hover {
		background-color: rgba(0, 0, 0, 0.05);
		color: rgba(255, 255, 255, 1.00);
	}

	#stacks_in_1727_113_74 .mobile_mm_site_title h1.mobile-toggle-site-title,
	#stacks_in_1727_113_74 .mobile_mm_site_title h1.mobile-toggle-site-title a {
		color: rgba(118, 118, 118, 1.00);
	}

	@media (max-width: 47.9375em) {
		/*Mobile*/

		#stacks_in_1727_113_74 .mm_site_title h1,
		#stacks_in_1727_113_74 .mm_site_title h1 a,
		#stacks_in_1727_113_74 .mobile_mm_site_title h1,
		#stacks_in_1727_113_74 .mobile_mm_site_title h1 a {
			font-size: 20px;
			text-decoration: none;
		}

		#stacks_in_1727_113_74 .mobile_adjust {
			height: 0;
		}

		#stacks_in_1727_113_74 .nav-sticky-container {
			background: transparent;
		}

		#stacks_in_1727_113_74 .logo_container,
		#stacks_in_1727_113_74 .mm_site_title {
			/*Hide logo at mobile breakpoint*/
			display: none !important;
		}

		#stacks_in_1727_113_74 .foundry-mega-menu-toggle {
			display: block;	
		}

		#stacks_in_1727_113_74 .foundry-mega-menu {
			display: none;
			top: 0;
		}

		#stacks_in_1727_113_74 .nav {
			height: auto;
		}

		#stacks_in_1727_113_74 ul.foundry-mega-menu {
			background: rgba(4, 16, 30, 1.00);
		}

		#stacks_in_1727_113_74 .nav > li.top-level-item {
			margin-left: 0;
			text-align: left;
		}

		#stacks_in_1727_113_74 .nav > li.top-level-item > a.mm-plain-link {
			font-size: 16px;
		}

		#stacks_in_1727_113_74 .nav .drop-down-container .mm-plain-link {
			font-size: 16px;
		}

		#stacks_in_1727_113_74 .nav li.top-level-item a.mm-plain-link:not(.link-group-item) {
			line-height: 48px;
		}

		#stacks_in_1727_113_74 .nav > li.top-level-item,
		#stacks_in_1727_113_74 .nav > li > a.mm-plain-link {
			float: none;
			display: block;
		}

		#stacks_in_1727_113_74 .nav > li > a.mm-plain-link {
			color: rgba(198, 170, 59, 1.00);
		}

		#stacks_in_1727_113_74 .nav > li:hover > a.mm-plain-link,
		#stacks_in_1727_113_74 .nav > li.selected > a.mm-plain-link {
			background: rgba(0, 0, 0, 0.00);
			color: rgba(255, 255, 255, 1.00)
		}

		#stacks_in_1727_113_74 .nav > li > .drop-down-container {
			position: relative;
			display: none;
			top: 0;
			box-shadow: none;
			width: 100%;
			max-width: 100%;
			/* background-color: ; */
			border-radius: 0px;
		}

		#stacks_in_1727_113_74 .nav > li.top-level-item > .drop-down-container {
			position: relative;
			display: none;
		}

		/* Removes unneeded font sizing for branding at mobile breakpoint. */
		/* #stacks_in_1727_113_74 .mm_site_title h1,
		#stacks_in_1727_113_74 .mm_site_title h1 a {
			font-size: 20px;
			text-decoration: none;
		} */

		#stacks_in_1727_113_74 .button_height_adjust {
			padding-left: 20px;
			padding-right: 20px;
		}

		#stacks_in_1727_113_74 .nav .drop-down-container {
			margin-top: 0px;
		}

		#stacks_in_1727_113_74 .botton-column {
			margin-top: -6px;
		}

	}

	@media (min-width: 48em) and (max-width: 61.9375em) {
		/*Tablet*/
		#stacks_in_1727_113_74 .foundry-mega-menu {
			display: block !important;
		}

		#stacks_in_1727_113_74 .mm_site_title h1,
		#stacks_in_1727_113_74 .mm_site_title h1 a {
			font-size: 20px;
			text-decoration: none;
		}

		#stacks_in_1727_113_74 .nav > li.top-level-item > a.mm-plain-link {
			font-size: 16px;
		}

		#stacks_in_1727_113_74 .nav .drop-down-container .mm-plain-link {
			font-size: 16px;
		}

		#stacks_in_1727_113_74 .nav .drop-down-container {
			margin-top: 0px;
		}

		@keyframes potion_slide_up {
		from {
				margin-top: 50px;
		}

		to {
				margin-top: 0px;
		}
		}

		@keyframes potion_slide_down {
		from {
				margin-top: -50px;
		}

		to {
				margin-top: 0px;
		}
		}


	}

	@media (min-width: 62em) {
		/*Desktop*/
		#stacks_in_1727_113_74 .foundry-mega-menu {
			display: block !important;
		}

		#stacks_in_1727_113_74 .mm_site_title h1,
		#stacks_in_1727_113_74 .mm_site_title h1 a {
			font-size: 24px;
			text-decoration: none;
		}

		#stacks_in_1727_113_74 .nav > li.top-level-item > a.mm-plain-link {
			font-size: 16px;
		}

		#stacks_in_1727_113_74 .nav .drop-down-container .mm-plain-link {
			font-size: 16px;
		}

		#stacks_in_1727_113_74 .nav .drop-down-container {
			margin-top: 0px;
		}

		@keyframes potion_slide_up {
		from {
				margin-top: 50px;
		}

		to {
				margin-top: 0px;
		}
		}

		@keyframes potion_slide_down {
			from {
				margin-top: -50px;
			}

			to {
				margin-top: 0px;
			}
		}

	}


	@media (max-width: 47.9375em) {
		/*Mobile*/
		#stacks_in_1727_113_74 .foundry-mega-menu-toggle,
		#stacks_in_1727_113_74 .nav_bar_placeholder {
			height: 48px;
			line-height: 48px;
		}

		#stacks_in_1727_113_74 .nav-sticky-container > .container,
		#stacks_in_1727_113_74 .nav-sticky-container > .container-fluid {
			width: 100%;
			padding-left: 0 !important;
			padding-right: 0 !important;
		}

		
		#stacks_in_1727_113_74 .nav li.top-level-item:not(.link-group-list-item),
		#stacks_in_1727_113_74 .nav li.top-level-item > a.mm-plain-link:not(.link-group-item),
		#stacks_in_1727_113_74 .nav > li > a.mm-plain-link:not(.link-group-item) {
			line-height: 48px;
		}

		#stacks_in_1727_113_74 .button_height_adjust {
			line-height: 48px;
		}

		#stacks_in_1727_113_74 .nav-sticky-container > .container > ul > li > a.mm-plain-link {
			height: 48px;
			line-height: 48px;
		}
		

		#stacks_in_1727_113_74 .nav-sticky-container {
			border-radius: 0px;
		}

		#stacks_in_1727_113_74 .foundry-mega-menu-button {
			margin-top: 6px;
		}
	}

	@media (min-width: 48em) and (max-width: 61.9375em) {
		/*Tablet*/
		#stacks_in_1727_113_74 .nav,
		#stacks_in_1727_113_74 .nav_bar_placeholder {
			height: 60px;
		}

		#stacks_in_1727_113_74 .button_height_adjust {
			line-height: 60px;
		}

		#stacks_in_1727_113_74 .logo_container {
			height: 60px;
		}

		
		#stacks_in_1727_113_74 .nav > li > a.mm-plain-link {
			line-height: 60px;
			height: 60px;
		}
		

		#stacks_in_1727_113_74 .nav > li > a.mm-plain-link {
			border-radius: 0px;
		}

		#stacks_in_1727_113_74 .foundry-mega-menu-toggle {
			height: 60px;
			line-height: 60px;
		}

		#stacks_in_1727_113_74 .nav > li > .drop-down-container {
			top: 60px;
		}

		#stacks_in_1727_113_74 .mm_site_title,
		#stacks_in_1727_113_74 .mm_site_title h1,
		#stacks_in_1727_113_74 .site_logo {
			height: 60px;
			line-height: 60px;
		}
	}

	@media (min-width: 62em) {
		/*Desktop*/
		#stacks_in_1727_113_74 > .nav,
		#stacks_in_1727_113_74 .nav_bar_placeholder {
			height: 60px;
		}

		#stacks_in_1727_113_74 .button_height_adjust {
			line-height: 60px;
		}


		#stacks_in_1727_113_74 .logo_container {
			height: 60px;
		}

		
		#stacks_in_1727_113_74 .nav > li > a.mm-plain-link {
			line-height: 60px;
			height: 60px;
		}

		

		#stacks_in_1727_113_74 .nav > li > a.mm-plain-link {
			border-radius: 0px;
		}

		#stacks_in_1727_113_74 .foundry-mega-menu-toggle {
			height: 60px;
			line-height: 60px;
		}

		#stacks_in_1727_113_74 .nav > li > .drop-down-container {
			top: 60px;
		}

		#stacks_in_1727_113_74 .mm_site_title,
		#stacks_in_1727_113_74 .mm_site_title h1,
		#stacks_in_1727_113_74 .site_logo {
			height: 60px;
			line-height: 60px;
		}

	}

	#stacks_in_1727_113_74 .nav > li li {
		line-height: 1.5;
	}

	#stacks_in_1727_113_74 .mm_site_title {
		float: left;
		display: inline-block;
		color: #626263;
		margin-left: 20px !important;
		margin-right: 20px !important;
	}




#stacks_in_1727_113_74 .nav_bar_placeholder {
	z-index: 998;
	position: relative;
	width: 100%;
}


	#stacks_in_1727_113_74 .nav-sticky-container > .container {
			max-width: 1200px;
	}



#stacks_in_1727_113_74 .mm_site_title h1 {
	margin: 0;
}

#stacks_out_1727_113_74,
#stacks_in_1727_113_74,
#stacks_in_1727_113_74 .nav_bar_placeholder,
#stacks_in_1727_113_74 .nav-sticky-container {
	
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	
}

#stacks_in_1727_113_74 #sticky-wrapper.is-sticky .nav-sticky-container {
	border-radius: 0;
}

#stacks_in_1727_113_74 .nav-sticky-container.sticky {
	width: 100% !important;
	left: 0 !important;
	right: 0 !important;
	z-index: 3000;
}

#stacks_in_1727_113_74 .nav-sticky-container.simple-sticky {
	top: 0;
	position: fixed;
}


#stacks_in_1727_113_74 #sticky-wrapper,
#stacks_in_1727_113_74 #sticky-wrapper .nav-sticky-container {
	width: 100% !important;
}

/* Banner Pairing Feature */

	

	





#stacks_in_1727_113_74 .mm_site_title {
		white-space: nowrap;
}

#stacks_in_1727_113_74 .site_logo {
	width: auto;
}

#stacks_in_1727_113_74 .logo_container {
	float: left;
	display: block;
}

#stacks_in_1727_113_74 .logo_container img {
	max-width: auto;
	max-height: 100%;
	
		margin-right: 12px;
	
	/*margin-top: -3px !important;*/
}




	#stacks_in_1727_113_74 .mm-button.btn {
		width: 100%;
	}


.potion_slide_up {
  animation-name: potion_slide_up;
	transition-timing-function: ease-in-out;
}

.potion_slide_down {
  animation-name: potion_slide_down;
	transition-timing-function: ease-in-out;
}












@media (max-width: 47.9375em) {

	#stacks_in_1727_113_74 .foundry-mega-menu {
		
	}

	#stacks_in_1727_113_74 .mobile_nav_wrapper {
		list-style: none;
		padding: 0;
		margin: 0;
		height: 48px;
		line-height: 48px;
		float: left;
	}

	#stacks_in_1727_113_74 .mobile_logo_container {
		margin-right: 12px;
	}


	#stacks_in_1727_113_74 .mobile_logo_container,
	#stacks_in_1727_113_74 .mobile_mm_site_title {
		display: inline-block;
		height: 48px;
		line-height: 48px;
		margin: 0;
	}

	#stacks_in_1727_113_74 .mobile_logo_container img {
		height: 48px;
		line-height: 48px;
		width: auto;
		position: relative;
		margin-top: -5px;
	}

	/* BLORP */
	

}



	

@media (max-width: 47.9375em) {
  
}

.stacks_in_1727_113_75-plain > a > i {
  margin-right: 4px;
}
@media (max-width: 47.9375em) {
  
}

.stacks_in_1727_113_77-plain > a > i {
  margin-right: 4px;
}
@media (max-width: 47.9375em) {
  
}

.stacks_in_1727_113_79-plain > a > i {
  margin-right: 4px;
}
@media (max-width: 47.9375em) {
  
}

.stacks_in_1727_113_78-plain > a > i {
  margin-right: 4px;
}



#stacks_in_1743_7 .animated-divider {
	
	opacity: 0;
	
	display: inline-block;
	height: 4px;
	
	width: 120px;
	
	margin-bottom: 21px;

	
	background-color: rgba(209, 183, 75, 1.00);
	

	

}



#stacks_in_1036_2-margins.margins-easy-presets {
	/* Margin Settings */
	
	
	
	
}

#stacks_in_1036_2-margins.padding-easy-presets {
	/* Padding Settings */
	
	
	
	
}


#stacks_in_1036_2-margins.margins-advanced {
	margin: 0.00px 0.00px 0.00px 0.00px;
}

@media (min-width: 576px) {
	
}

@media (min-width: 768px) {
	
}

@media (min-width: 992px) {
	
}

@media (min-width: 1200px) {
	
}

@media (min-width: 1400px) {
	
}




#stacks_in_1036_2-margins.padding-advanced {
	padding: 0.00px 25.00px 0.00px 25.00px;
}

@media (min-width: 576px) {
	
}

@media (min-width: 768px) {
	
	#stacks_in_1036_2-margins.padding-advanced {
		padding: 0.00px 0.00px 0.00px 0.00px;
	}
	
}

@media (min-width: 992px) {
	
}

@media (min-width: 1200px) {
	
}

@media (min-width: 1400px) {
	
}
#popperstacks_in_1045_17{ position:relative;box-sizing:border-box}#stacks_in_1045_17{}



#stacks_in_1045_7-margins.margins-easy-presets {
	/* Margin Settings */
	
	
	
	
}

#stacks_in_1045_7-margins.padding-easy-presets {
	/* Padding Settings */
	
	
	
	
}


#stacks_in_1045_7-margins.margins-advanced {
	margin: 0.00px 0.00px 0.00px 0.00px;
}

@media (min-width: 576px) {
	
}

@media (min-width: 768px) {
	
}

@media (min-width: 992px) {
	
}

@media (min-width: 1200px) {
	
}

@media (min-width: 1400px) {
	
}




#stacks_in_1045_7-margins.padding-advanced {
	padding: 60.00px 0.00px 60.00px 0.00px;
}

@media (min-width: 576px) {
	
}

@media (min-width: 768px) {
	
	#stacks_in_1045_7-margins.padding-advanced {
		padding: 80.00px 40.00px 80.00px 40.00px;
	}
	
}

@media (min-width: 992px) {
	
}

@media (min-width: 1200px) {
	
}

@media (min-width: 1400px) {
	
}
#stacks_in_1045_18{width:30%;height:80%;min-height:20px;z-index:0;padding-top:0px;padding-bottom:0px;padding-left:0px;margin-right:0px}



#stacks_in_1716_143-margins.margins-easy-presets {
	/* Margin Settings */
	
	
	
	
}

#stacks_in_1716_143-margins.padding-easy-presets {
	/* Padding Settings */
	
	
	
	
}


#stacks_in_1716_143-margins.margins-advanced {
	margin: 0.00px 0.00px 0.00px 0.00px;
}

@media (min-width: 576px) {
	
}

@media (min-width: 768px) {
	
}

@media (min-width: 992px) {
	
}

@media (min-width: 1200px) {
	
}

@media (min-width: 1400px) {
	
}




#stacks_in_1716_143-margins.padding-advanced {
	padding: 60.00px 0.00px 60.00px 0.00px;
}

@media (min-width: 576px) {
	
}

@media (min-width: 768px) {
	
	#stacks_in_1716_143-margins.padding-advanced {
		padding: 80.00px 40.00px 80.00px 40.00px;
	}
	
}

@media (min-width: 992px) {
	
}

@media (min-width: 1200px) {
	
}

@media (min-width: 1400px) {
	
}
/* Smart2columns2 stack v2.4.2 */#stacks_in_1716_293 .s2c_stacks_in_1716_293_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_1716_293 .s2c_stacks_in_1716_293_cw, #stacks_in_1716_293 .s2c_stacks_in_1716_293_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_1716_293 .s2c_stacks_in_1716_293_cw [class^="s2c_stacks_in_1716_293_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_1716_293 .s2c_stacks_in_1716_293_col1 {	width: 50%;		vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_1716_293 .s2c_stacks_in_1716_293_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_1716_293 .s2c_stacks_in_1716_293_cw .s2c_stacks_in_1716_293_spacer {	display: table-cell;	width: 5%;}@media only screen and (max-width: 768px) {		#stacks_in_1716_293 .s2c_stacks_in_1716_293_cw {		display: block;		table-layout: auto;	}		#stacks_in_1716_293 .s2c_stacks_in_1716_293_cw [class^="s2c_stacks_in_1716_293_col"] {		display: block;		width: 100%;	}	 	#stacks_in_1716_293 .s2c_stacks_in_1716_293_cw .s2c_stacks_in_1716_293_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack *//* Smart2columns2 stack v2.4.2 */#stacks_in_1716_257 .s2c_stacks_in_1716_257_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_1716_257 .s2c_stacks_in_1716_257_cw, #stacks_in_1716_257 .s2c_stacks_in_1716_257_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_1716_257 .s2c_stacks_in_1716_257_cw [class^="s2c_stacks_in_1716_257_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_1716_257 .s2c_stacks_in_1716_257_col1 {		width: 100px;	vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_1716_257 .s2c_stacks_in_1716_257_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_1716_257 .s2c_stacks_in_1716_257_cw .s2c_stacks_in_1716_257_spacer {	display: table-cell;	width: 30px;}@media only screen and (max-width: 0px) {		#stacks_in_1716_257 .s2c_stacks_in_1716_257_cw {		display: block;		table-layout: auto;	}		#stacks_in_1716_257 .s2c_stacks_in_1716_257_cw [class^="s2c_stacks_in_1716_257_col"] {		display: block;		width: 100%;	}	 	#stacks_in_1716_257 .s2c_stacks_in_1716_257_cw .s2c_stacks_in_1716_257_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_1716_257 {
	margin: 0px 0px 4px 0px;
}
/* Smart2columns2 stack v2.4.2 */#stacks_in_1716_265 .s2c_stacks_in_1716_265_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_1716_265 .s2c_stacks_in_1716_265_cw, #stacks_in_1716_265 .s2c_stacks_in_1716_265_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_1716_265 .s2c_stacks_in_1716_265_cw [class^="s2c_stacks_in_1716_265_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_1716_265 .s2c_stacks_in_1716_265_col1 {		width: 100px;	vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_1716_265 .s2c_stacks_in_1716_265_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_1716_265 .s2c_stacks_in_1716_265_cw .s2c_stacks_in_1716_265_spacer {	display: table-cell;	width: 30px;}@media only screen and (max-width: 0px) {		#stacks_in_1716_265 .s2c_stacks_in_1716_265_cw {		display: block;		table-layout: auto;	}		#stacks_in_1716_265 .s2c_stacks_in_1716_265_cw [class^="s2c_stacks_in_1716_265_col"] {		display: block;		width: 100%;	}	 	#stacks_in_1716_265 .s2c_stacks_in_1716_265_cw .s2c_stacks_in_1716_265_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_1716_265 {
	margin: 0px 0px 4px 0px;
}
/* Smart2columns2 stack v2.4.2 */#stacks_in_1716_272 .s2c_stacks_in_1716_272_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_1716_272 .s2c_stacks_in_1716_272_cw, #stacks_in_1716_272 .s2c_stacks_in_1716_272_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_1716_272 .s2c_stacks_in_1716_272_cw [class^="s2c_stacks_in_1716_272_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_1716_272 .s2c_stacks_in_1716_272_col1 {		width: 100px;	vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_1716_272 .s2c_stacks_in_1716_272_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_1716_272 .s2c_stacks_in_1716_272_cw .s2c_stacks_in_1716_272_spacer {	display: table-cell;	width: 30px;}@media only screen and (max-width: 0px) {		#stacks_in_1716_272 .s2c_stacks_in_1716_272_cw {		display: block;		table-layout: auto;	}		#stacks_in_1716_272 .s2c_stacks_in_1716_272_cw [class^="s2c_stacks_in_1716_272_col"] {		display: block;		width: 100%;	}	 	#stacks_in_1716_272 .s2c_stacks_in_1716_272_cw .s2c_stacks_in_1716_272_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_1716_272 {
	margin: 0px 0px 4px 0px;
}
/* Smart2columns2 stack v2.4.2 */#stacks_in_1716_279 .s2c_stacks_in_1716_279_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_1716_279 .s2c_stacks_in_1716_279_cw, #stacks_in_1716_279 .s2c_stacks_in_1716_279_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_1716_279 .s2c_stacks_in_1716_279_cw [class^="s2c_stacks_in_1716_279_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_1716_279 .s2c_stacks_in_1716_279_col1 {		width: 100px;	vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_1716_279 .s2c_stacks_in_1716_279_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_1716_279 .s2c_stacks_in_1716_279_cw .s2c_stacks_in_1716_279_spacer {	display: table-cell;	width: 30px;}@media only screen and (max-width: 0px) {		#stacks_in_1716_279 .s2c_stacks_in_1716_279_cw {		display: block;		table-layout: auto;	}		#stacks_in_1716_279 .s2c_stacks_in_1716_279_cw [class^="s2c_stacks_in_1716_279_col"] {		display: block;		width: 100%;	}	 	#stacks_in_1716_279 .s2c_stacks_in_1716_279_cw .s2c_stacks_in_1716_279_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_1716_279 {
	margin: 0px 0px 4px 0px;
}
/* Smart2columns2 stack v2.4.2 */#stacks_in_1716_286 .s2c_stacks_in_1716_286_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_1716_286 .s2c_stacks_in_1716_286_cw, #stacks_in_1716_286 .s2c_stacks_in_1716_286_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_1716_286 .s2c_stacks_in_1716_286_cw [class^="s2c_stacks_in_1716_286_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_1716_286 .s2c_stacks_in_1716_286_col1 {		width: 100px;	vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_1716_286 .s2c_stacks_in_1716_286_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_1716_286 .s2c_stacks_in_1716_286_cw .s2c_stacks_in_1716_286_spacer {	display: table-cell;	width: 30px;}@media only screen and (max-width: 0px) {		#stacks_in_1716_286 .s2c_stacks_in_1716_286_cw {		display: block;		table-layout: auto;	}		#stacks_in_1716_286 .s2c_stacks_in_1716_286_cw [class^="s2c_stacks_in_1716_286_col"] {		display: block;		width: 100%;	}	 	#stacks_in_1716_286 .s2c_stacks_in_1716_286_cw .s2c_stacks_in_1716_286_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_1716_286 {
	margin: 0px 0px 4px 0px;
}
/* Smart2columns2 stack v2.4.2 */#stacks_in_1716_204 .s2c_stacks_in_1716_204_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_1716_204 .s2c_stacks_in_1716_204_cw, #stacks_in_1716_204 .s2c_stacks_in_1716_204_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_1716_204 .s2c_stacks_in_1716_204_cw [class^="s2c_stacks_in_1716_204_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_1716_204 .s2c_stacks_in_1716_204_col1 {	width: 50%;		vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_1716_204 .s2c_stacks_in_1716_204_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_1716_204 .s2c_stacks_in_1716_204_cw .s2c_stacks_in_1716_204_spacer {	display: table-cell;	width: 5%;}@media only screen and (max-width: 768px) {		#stacks_in_1716_204 .s2c_stacks_in_1716_204_cw {				display: flex;		flex-direction: column;		table-layout: auto;	}		#stacks_in_1716_204 .s2c_stacks_in_1716_204_cw [class^="s2c_stacks_in_1716_204_col"] {		display: block;		width: 100%;	}		#stacks_in_1716_204 .s2c_stacks_in_1716_204_cw .s2c_stacks_in_1716_204_col1 {		order: 3;	}	#stacks_in_1716_204 .s2c_stacks_in_1716_204_cw .s2c_stacks_in_1716_204_col2 {		order: 1;	} 	#stacks_in_1716_204 .s2c_stacks_in_1716_204_cw .s2c_stacks_in_1716_204_spacer {		display: block;		height: 8px;		order: 2;	}		}			/* End of Smart2columns2 stack *//* Smart2columns2 stack v2.4.2 */#stacks_in_1716_244 .s2c_stacks_in_1716_244_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_1716_244 .s2c_stacks_in_1716_244_cw, #stacks_in_1716_244 .s2c_stacks_in_1716_244_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_1716_244 .s2c_stacks_in_1716_244_cw [class^="s2c_stacks_in_1716_244_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_1716_244 .s2c_stacks_in_1716_244_col1 {	width: 60%;		vertical-align: bottom;  	  	border-radius: 0px;		}#stacks_in_1716_244 .s2c_stacks_in_1716_244_col2 {		vertical-align: bottom;   	  	border-radius: 0px;		}#stacks_in_1716_244 .s2c_stacks_in_1716_244_cw .s2c_stacks_in_1716_244_spacer {	display: table-cell;	width: 5%;}@media only screen and (max-width: 768px) {		#stacks_in_1716_244 .s2c_stacks_in_1716_244_cw {				display: flex;		flex-direction: column;		table-layout: auto;	}		#stacks_in_1716_244 .s2c_stacks_in_1716_244_cw [class^="s2c_stacks_in_1716_244_col"] {		display: block;		width: 100%;	}		#stacks_in_1716_244 .s2c_stacks_in_1716_244_cw .s2c_stacks_in_1716_244_col1 {		order: 3;	}	#stacks_in_1716_244 .s2c_stacks_in_1716_244_cw .s2c_stacks_in_1716_244_col2 {		order: 1;	} 	#stacks_in_1716_244 .s2c_stacks_in_1716_244_cw .s2c_stacks_in_1716_244_spacer {		display: block;		height: 8px;		order: 2;	}		}			/* End of Smart2columns2 stack */


#stacks_in_1716_6_2-margins.margins-easy-presets {
	/* Margin Settings */
	
	
	
	
}

#stacks_in_1716_6_2-margins.padding-easy-presets {
	/* Padding Settings */
	
	
	
	
}


#stacks_in_1716_6_2-margins.margins-advanced {
	margin: 0.00px 0.00px 0.00px 0.00px;
}

@media (min-width: 576px) {
	
}

@media (min-width: 768px) {
	
}

@media (min-width: 992px) {
	
}

@media (min-width: 1200px) {
	
}

@media (min-width: 1400px) {
	
}




#stacks_in_1716_6_2-margins.padding-advanced {
	padding: 0.00px 25.00px 0.00px 25.00px;
}

@media (min-width: 576px) {
	
}

@media (min-width: 768px) {
	
	#stacks_in_1716_6_2-margins.padding-advanced {
		padding: 0.00px 0.00px 0.00px 0.00px;
	}
	
}

@media (min-width: 992px) {
	
}

@media (min-width: 1200px) {
	
}

@media (min-width: 1400px) {
	
}

